{
    "dc_identifier": "nl.gm0335.2c.2024.5356122-15",
    "dc_title": "Raadsvergadering 2024-06-03 - Raadsvoorstel Vaststelling 2e herziening bestemmingsplan Buitengebied 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Montfoort op 2024-06-03. Onderdeel: Raadsvoorstel Vaststelling 2e herziening bestemmingsplan Buitengebied 2012.",
    "dc_source": "https://montfoort.bestuurlijkeinformatie.nl/Agenda/Index/8a16f679-a798-4d8c-861b-3ec7691d01c3",
    "dc_publisher": "gm0335",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2024-06-03",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Montfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Montfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "258",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0335.2c.2024.5356122-15",
    "dc_externalIdentifier": "5356144",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-03",
    "foi_meetingNumber": "5356122",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356122-15.doc.1",
            "dc_title": "Raadsvoorstel Vaststelling 2e herziening bestemmingsplan Buitengebied 2012",
            "foi_fileName": "Getekend%20raadsvoorstel%20Vaststelling%202e%20herziening%20bestemmingsplan%20Buitengebied%202012%2030-04-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=77e48e9c-b4d0-487b-b6d7-8e5cd1951e87"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356122-15.doc.2",
            "dc_title": "Nota van zienswijzen en vooroverleg 0503",
            "foi_fileName": "Nota%20van%20zienswijzen%20en%20vooroverleg%200503.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=01c2ca13-e3fe-4265-aa6a-5e60bcb85499"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356122-15.doc.3",
            "dc_title": "2e herziening Buitengebied 2012-A1",
            "foi_fileName": "2e%20herziening%20Buitengebied%202012-A1_2024-04-12.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=5b4bf446-8cee-4cf4-acb0-4812e5620f09"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356122-15.doc.4",
            "dc_title": "240417-2e herziening bestemmingsplan Buitengebied 2012_Regels",
            "foi_fileName": "240417-2e%20herziening%20bestemmingsplan%20Buitengebied%202012_Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=2dcbbee2-397c-4ef4-b9de-673445593400"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356122-15.doc.5",
            "dc_title": "240417- 2e herziening bestemmingsplan Buitengebied 2012_Toelichting",
            "foi_fileName": "240417-%202e%20herziening%20bestemmingsplan%20Buitengebied%202012_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=4cedb481-148d-41bb-b045-649215cb9293"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356122-15.doc.6",
            "dc_title": "240417- 2e herziening bestemmingsplan Buitengebied 2012_Bijlagen regels",
            "foi_fileName": "240417-%202e%20herziening%20bestemmingsplan%20Buitengebied%202012_Bijlagen%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=7b6f3b14-34ec-46af-b612-0b97e8f658a9"
        }
    ]
}